Bug 256 - doesn't work
doesn't work
Status: CLOSED NOTABUG
Product: Red Hat Powertools
Classification: Retired
Component: nedit (Show other bugs)
5.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-01 19:09 EST by eeug129
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-09 10:47:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eeug129 1998-12-01 19:09:04 EST
when I try rpming the latest ver of nedit (5.0.2), I keep
getting failed dependency messages to do with LessTif
Comment 1 David Lawrence 1998-12-09 10:47:59 EST
nedit was written to use motif/lesstif, so you must install both to
get nedit.
Comment 2 Jean Berthomieu 2000-05-02 22:18:59 EDT
There's a newer version of nedit : nedit-5.1.1-1.glibc.i386.rpm
available from http://www.nedit.org (maybe statically linked with some kind of
Motif library) which doesn't need any extra rpm to work.

Note You need to log in before you can comment on or make changes to this bug.